/*

 Theme Name:   Wellington Rowing Club

 Theme URI:    http://www.wellingtonrowing.org.nz

 Description:  Wellington Rowing Club Website Theme

 Author:       Mark B

 Template:     pinboard

 Version:      1.0.0

 Tags:         blue, gray, silver, white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, photoblogging

*/

@import url("../pinboard/style.css");


/*--------------------------------------------------*/
/* Style submodules */

/* contact form page */
@import url("styles/wrc-contact.css");

/*--------------------------------------------------*/
/* Theme style overrides */

.entry-meta a {
	color:#800000;
}

a {
	color:#800000;
}

#wp-admin-bar-wp-logo{ display: none; }
img.blavatar { display: none;}
#wpadminbar .quicklinks li .blavatar {
	display:none;	
}

.entry-title a {
	color:#333;
}

.page-title, #sidebar-wide .widget-title, #sidebar-footer-wide .widget-title {
   font-style:normal;
   font-size:28px;
}

.entry-title a:hover {
	color:#800000;
}

.twothirdcol {
	width:73%;	
}

.twocol .entry-title, .threecol .entry-title, 
.page-template-template-blog-php 
.twocol 
.entry-title, 
.page-template-template-blog-php 
.threecol .entry-title, .page-template-template-portfolio-php .twocol 
.entry-title, .page-template-template-portfolio-php .threecol .entry-title {
	font-size:17px;
	font-weight:bold;	
}
.widget-title { 
	font-size:18px;
}
.threecol {
	width:27%;	
}

#header {
	/*border-top:0; !important*/
	border-color:#210000;
}

.entry {
	padding:20px 20px 20px 20px;	
}

.wrc-link a:hover {
	color:#d54e21;	
}

.wrc-link a {
	color:#800000;	
}

#access a:hover,
#access li.current_page_item > a,
#access li.current-menu-item > a {
	background:rgba(255, 255, 255, .2);
	color:#fff;
	text-decoration:none;
}

#menu-wrc-menu {
	width:100%;	
}

/*--------------------------------------------------*/
/* WRC styles */

.wrc-column-right {
	border:1px solid lightgray; 
	margin-top:20px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

.wrc-sidebar-right {
	margin:0%;
}

#wrc-menu-useraccess a:hover {
	background:none;
}

.wrc-menu-text:hover {
   -webkit-stroke-width: 5.3px;
   -webkit-stroke-color: #FFFFFF;
   -webkit-fill-color: #FFFFFF;
   font-color:white;
   text-shadow: 1px 0px 20px red;
   -webkit-transition: width 0.3s; /*Safari & Chrome*/
   transition: width 0.3s;
   -moz-transition: width 0.3s; /* Firefox 4 */
   -o-transition: width 0.3s; /* Opera */
}

.simplemodal-login-fields input {
	color:#000000;	
}

#wrc-first-post {	

}

#wrc-first-post-header {
	width:29.0%;	
}

#wrc-first-post-summary {
	width:66%;	
}

#wrc-first-post img {
	max-width:90%;	
}

/*media all*/
.btn-group, .btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
	float:left;	
}

.mdocs-container a, #mdocs-navbar a {
	border: none !important;
	text-align: left;
}

.mdocs-container a {
	color: #337ab7 !important;
	float: left;
}

.home #header input#s {
	height:32px;
}

#buddypress .standard-form select {
	width:250px;	
}

#buddypress .standard-form #basic-details-section input[type=password], #buddypress .standard-form #blog-details-section input#signup_blog_url {
	width:70%;	
}

#buddypress .dir-search input[type=search], #buddypress .dir-search input[type=text], #buddypress .groups-members-search input[type=search], #buddypress .groups-members-search input[type=text], #buddypress .standard-form input[type=color], #buddypress .standard-form input[type=date], #buddypress .standard-form input[type=datetime-local], #buddypress .standard-form input[type=datetime], #buddypress .standard-form input[type=email], #buddypress .standard-form input[type=month], #buddypress .standard-form input[type=number], #buddypress .standard-form input[type=password], #buddypress .standard-form input[type=range], #buddypress .standard-form input[type=search], #buddypress .standard-form input[type=tel], #buddypress .standard-form input[type=text], #buddypress .standard-form input[type=time], #buddypress .standard-form input[type=url], #buddypress .standard-form input[type=week], #buddypress .standard-form select, #buddypress .standard-form textarea {
	width:70%;	
}

#buddypress #commentform input[type=text], #buddypress #commentform textarea, #buddypress .form-allowed-tags, #buddypress .standard-form#signup_form input[type=text], #buddypress .standard-form#signup_form textarea {
	width:70%;	
}

.wrc-button-hover img {
	opacity: 1;
    transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    background-color: white;
    display: inline-block;

}
.wrc-button-hover img:hover {
    opacity: .85;
}